.navbarTop .collapse .mainMenu li a {
	margin-top:-8px;
	max-height:64px;
	color: #333 !important;
}
.navbarTop .collapse .mainMenu li a .glyphicon {
	display:block !important;
	text-align:center;
	font-size:2.2em;
}
.navbar-default .navbar-nav > li {
	font-size: 0.95em;
}
.navbarTop .glyphicon {
	font-size:2.4em;
}
.navbar .navbar-collapse span {
	padding-right: 5px;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover {
	background-image: -ms-linear-gradient(bottom, #C8332C 50%, #C93E3B 100%);
	background-image: -moz-linear-gradient(bottom, #C8332C 50%, #C93E3B 100%);
	background-image: -o-linear-gradient(bottom, #C8332C 50%, #C93E3B 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(65, #C8332C), color-stop(100, #C93E3B));
	background-image: -webkit-linear-gradient(bottom, #C8332C 50%, #C93E3B 100%);
	background-image: linear-gradient(to top, #C8332C 50%, #C93E3B 100%);
	color: #fff !important;
}
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover {
	background-color: #C8332C !important;
	color: #fff !important;
	transition: .4s background-color;
}
.navbar ul li {
	border-right: 1px solid #777 !important; 
}